<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="po-209">Po-209</h1>
<p>Element: Polonium (Z = 84); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t2’, ‘j4t1’, ‘t21’, ‘j4t0’, ‘j33’, ‘j32’, ‘b80’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.61048e+01 +/- 0.0 %</p>
<p>b80 time: 20.0; Collisions: 3.34066e+01 +/- 0.1 %</p>
<p>j33 time: 20.5; Collisions: 3.58684e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.7; Collisions: 1.65980e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.60975e+01 +/- 0.0 %</p>
<p>j32 time: 29.6; Collisions: 4.93792e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 132.7 % (refs), 128.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 78.5 %</p>
<p>j33: rms = 58.7 %</p>
<p>b80: rms = 49.8 %</p>
<p>j32: rms = 248.7 %</p>
</body>
</html>
